/* MODAL -> la popup d'ajout d'un groupe */
.modal{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6);
  z-index: 1000;
  align-items: center;
  justify-content: center;
}

.modal button, .modal div[couleur=validation]{
  margin: 0;
  word-break: keep-all;
  width: max-content;
}

.modal>section{
  border: 1px solid lightgrey;
  border-radius: 5px;
  background-color: white;
  padding: 1em;
}

.modal>section>section{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.modal h2, .modal h1, .modal h3{
  color: #476e86;
  white-space: nowrap;
  margin: 1.5em;
  flex: 1;
  text-align: center;
}

.modal p{
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
}

.modal>section>form>ul{
  display: flex;
  flex-wrap: wrap;
  border: 1px solid lightgrey;
  border-radius: 5px;
  overflow: auto;
  max-height: 50vh;
}

.modal>section>form>ul>label{
 flex-basis: 100%;
 align-items: center;
 display: flex;
}

.modal>section>form>label>input{
 margin-right: 2em;
}

.modal>section>section>form>div{
  display: flex;
  align-items: center;
  margin-top: 1em;
  flex-basis: 100%;
  justify-content: space-between;
}

.modal>section>section>form>img{
  height: 10em;
  border-radius: 5px;
}
